/**
  * Name: Truvik
  * Version: 1.0
  * Author: preyantechnosys
  * Author URI: https://preyantechnosys.com/
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;900&display=swap');
/** Typography Variable **/
:root {
    --base-bodyfont: 'Roboto', sans-serif;
    --base-bodyfont-Size: 16px;
    --base-bodyfont-color: #6b6b6b;    
    --base-skin: #57aa46;
    --base-dark: #000000;
    --base-grey: #fafafa;
    --base-white: #ffffff; 
    --base-headingfont-main: 'Roboto Slab', serif;  
    --base-headingfont: 'Roboto Slab', serif;
    --base-headingfont-color: #000000;
}

/** Typo Colors **/
.border-color: { color: var(--base-dark-border);}
.bodyfont-color { color: var(--base-bodyfont-color);}
.headingfont-color { color: var(--base-headingfont-color); }

/** Background Colors **/
.bg-base-skin { background-color: var(--base-skin);}
.bg-base-dark { background-color: var(--base-dark);}
.bg-base-grey { background-color: var(--base-grey);}
.bg-base-white { background-color: var(--base-white);}
.bg-base-bodycolor{ background-color: var(--base-bodyfont-color);}
.bg-base-dark-two { background-color: var(--base-dark-two);}
.bg-base-dark-three { background-color: var(--base-dark-three);}
  
/** Text Colors **/
.text-base-skin { color: var(--base-skin);}
.text-base-dark { color: var(--base-dark);}
.text-base-grey { color: var(--base-grey);}
.text-base-white { color: var(--base-white);}

/** Bg-layer Colors **/
.bg-base-skin > .prt-bg-layer{background-color: var(--base-skin);}
.bg-base-dark > .prt-bg-layer{background-color: var(--base-dark);}
.bg-base-grey > .prt-bg-layer{background-color: var(--base-grey);}
.bg-base-white > .prt-bg-layer{background-color: var(--base-white);}
.bg-base-dark-two > .prt-bg-layer{ background-color: var(--base-dark-two);}
.bg-base-dark-three > .prt-bg-layer{ background-color: var(--base-dark-three);}

.bg-base-skin >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-skin);}
.bg-base-dark >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-dark);}
.bg-base-grey >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-grey);}
.bg-base-white >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-white);}

.text-base-white h1:not(.text-base-skin, .text-base-dark),
.text-base-white h2:not(.text-base-skin, .text-base-dark),
.text-base-white h3:not(.text-base-skin, .text-base-dark),
.text-base-white h4:not(.text-base-skin, .text-base-dark),
.text-base-white h5:not(.text-base-skin, .text-base-dark),
.text-base-white h6:not(.text-base-skin, .text-base-dark),
.text-base-white a:not(.text-base-skin, .text-base-dark),
.bg-base-dark h1, .bg-base-dark-two h1 , .bg-base-dark-three h1,
.bg-base-dark h2, .bg-base-dark-two h2 , .bg-base-dark-three h2,
.bg-base-dark h3, .bg-base-dark-two h3 , .bg-base-dark-three h3,
.bg-base-dark h4, .bg-base-dark-two h4 , .bg-base-dark-three h4,
.bg-base-dark h5, .bg-base-dark-two h5 , .bg-base-dark-three h5,
.bg-base-dark h6, .bg-base-dark-two h6 , .bg-base-dark-three h6 {
    color: var(--base-white);
}
.bg-base-dark .text-base-white a:not(.text-base-skin, .text-base-dark) {color: var(--base-skin);}
.bg-base-dark .section-title h3 {color: var(--base-skin);}
.bg-base-dark, .bg-base-skin , .bg-base-dark-two , .bg-base-dark-three {
    color: var(--base-opacity-text);
}
.bg-base-dark.text-base-white, .bg-base-skin.text-base-white {
    color: var(--base-white);
}

body { 
    font-family: var(--base-bodyfont);
    font-weight: 400;
    font-size: var(--base-bodyfont-Size);
    line-height: 28px;
    color: var(--base-bodyfont-color);
}
h1, h2, h3, h4, h5, h6 { 
    font-family: var(--base-headingfont), sans-serif; margin-bottom: 15px; font-weight: 600; color : var(--base-headingfont-color);
}
h1 { font-size: 60px; line-height: 72px; }
h2 { font-size: 50px; line-height: 60px; }
h3 { font-size: 18px; line-height: 28px; }
h4 { font-size: 30px; line-height: 40px; }
h5 { font-size: 20px; line-height: 26px; }
h6 { font-size: 18px; line-height: 20px; }


/** Variables **/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
a, button, input { 
    outline: none; 
}
ol, ul{ 
    padding: 0; 
    margin: 0;
}
b, strong{ 
  font-weight: 600;
}
a { 
    color: var(--base-headingfont-color);
    font-family: var(--base-bodyfont);
 }
a:hover { color: var(--base-skin); }
a, img{
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
iframe{
  width: 100%;
  border: none;
  display: block;
}
p { 
    margin: 0 0 15px; 
}
*::-moz-selection { 
    background: var(--base-skin); 
    color: var(--base-white); 
    text-shadow: none; 
}
::-moz-selection { 
    background: var(--base-skin); 
    color: var(--base-white);
    text-shadow: none; 
}
::selection { 
    background: var(--base-skin); 
    color: var(--base-white); 
    text-shadow: none; 
}

.container-fluid { padding: 0 15px; }
.container {
    max-width: 1330px;
    padding: 0 15px;
}
.row:not(.g-0) {
    margin-left: -15px;
    margin-right: -15px;
}
.row:not(.g-0) > [class*='col-'] {
    padding-left: 15px;
    padding-right: 15px;
}

.prt-thumb-box {
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-color: transparent;
    border: 0px solid transparent;
    padding: 30px 70px 30px 30px;
    background-color: var(--base-white);
    border-radius: 10px;
    margin:15px 0;
}
.prt-thumb-box .prt-thumb-box-inner {
    overflow: visible;
    position: relative;
}
.prt-thumb-box.style1:before{
    content: '';
    width: 110px;
    height: 78px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 99;
    top: -45px;
    background: url(../images/new-tag.png) no-repeat 0 0;
    text-align: center;
    margin: 0 auto;
}
.row .col-md-4 .prt-thumb-box:last-child:after{border-right: none;}
.prt-thumb-box:hover .prt-thumb-box-inner .inside:before {
    opacity: 0.91;
    width: 100%;
    left: 0;
}
.prt-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.prt-thumb-box .prt-thumb-box-inner h3 a:hover {
    color: #232323;
}
.prt-thumb-box .prt-thumb-box-inner img { border-radius: 10px; }
.prt-thumb-box .prt-thumb-box-inner {
    transition: all 0.5s cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -o-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    transform: translateZ(0px);
}
.prt-thumb-box .prt-thumb-box-inner:hover{
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}
.prt-thumb-box .inside { 
    position: absolute;
    top: 50%;
    right: -120px;     
}
.prt-thumb-box .inside h3 {
    display: block;
    min-width: 300px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    margin: 0;
    padding: 0;
}
.prt-thumb-box .inside h3 a {
    display: block;
    color: var(--base-dark);
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    text-transform: uppercase;
    transform: rotate(270deg) translate(0%, -50%);
}
.rs-layer p{margin-bottom: 0px;}


.z-index-1 { z-index: 1; }
.z-index-2 { z-index: 2; }
.z-index-3 { z-index: 3; }

.fw-700 { font-weight: 700; }

.border-top { border-top: 1px solid #dfdfdf; }

/*==========================================================================
       section
==========================================================================*/

.prt-row { padding: 100px 0; }
.prt-row.demo-section { padding: 64px 0 100px; }
.prt-row.innerpages-section { padding: 64px 0 100px; }
.prt-row.features-section { padding: 64px 0 100px; }
.prt-row.readmore-section { padding: 100px 0 100px; }

.mt-50{margin-top: 50px;}
.mb-50{margin-bottom: 50px;}
.mt-30{margin-top: 30px;}
.mb-30{margin-bottom: 30px;}
.mt-70{margin-top: 70px;}
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-15 { padding-top: 15px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.pb-70 { padding-bottom: 70px; }
.pl-80 { padding-left: 80px; }
.pl-50 { padding-left: 50px; }
.pr-50 { padding-right: 50px; }
.mt_280 { margin-top: -240px; }
.mr_50{margin-right: -50px;}
.mr_200{margin-right: -200px;}
.mr_335{margin-right: -335px;}
.ml_100{margin-left: -100px;}
.ml-20{margin-left: 20px;}
.mt_260{ margin-top: -260px; }
.mb-25 { margin-bottom: 25px !important; }
.mb-40 { margin-bottom: 40px; }
.mb-60 { margin-bottom: 60px; }
.mt-35 { margin-top: 35px; }
.mt-50 { margin-top: 50px; }
.mt-43 { margin-top: 43px; }
.mt-47 { margin-top: 47px; }
.mt-35 { margin-top: 35px; }
.mt_15 { margin-top: -15px; }
.mt-10 { margin-top: 10px; }

/*.spacing-1 { margin: auto; }
.spacing-2 { padding: 216px 0 0 20px; }
.spacing-3 { padding: 80px 0 20px; margin: -150px 0 -230px; }
.spacing-4 { margin-left: -100px !important; margin-right: -100px !important; }
.spacing-5 { padding-top: 20px; }*/


/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.bg-img3 {
    background-image: url(../images/row-bgimage-3.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/

/*section-title*/

.section-title { 
    position: relative;
    margin-bottom: 37px;
}
.section-title h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Roboto Slab', sans-serif;
    color: #000;
    font-size: 80px;
    line-height: 90px;
    font-weight: 600;
}
.section-title .title-desc p {
    margin: auto;
    margin-top: 20px;
    width: 60%;
}
.section-title h3 {
    font-family: Roboto, sans-serif;
    font-size: 120px;
    line-height: 160px;
    font-weight: 900;
    text-transform: uppercase;
    -webkit-text-stroke: 1px rgba(0,0,0,.28);
    -webkit-text-fill-color: transparent;
    margin-bottom: 10px;
}
.bg-base-dark .section-title h3 {
    -webkit-text-stroke: 1px rgba(255,255,255,.28);
    -webkit-text-fill-color: transparent;
}
.title-heading-underline {
    position: relative;
    z-index: 1;
    color: var(--base-dark);
    text-decoration: none;
}
.bg-base-dark .title-heading-underline { 
    color: var(--base-white);
}
.title-heading-underline:after {
    position: absolute;
    content: "";
    background-color: #fec44a;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 20px;
    z-index: -1; 
}
.bg-base-dark .section-title h3,
.bg-base-dark .section-title h2 { color: var(--base-white); }



/** button **/
.prt-btn { 
    display: inline-block;
    position: relative;
    padding: 18px 40px;
    background-color: var(--base-skin);
    font-family: 'Roboto Slab', sans-serif;
    color: var(--base-white);
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    text-transform: uppercase;
    overflow: hidden;
}
.prt-btn.style2 { background-color: var(--base-dark); }
.prt-btn:before {
    background-image: linear-gradient(to right,#59aa46,#fec44a)!important;
    border-radius: 0;
    content: '';
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%,0) rotate(10deg);
    transform-origin: top left;
    transition: 0.3s transform ease-out;
    will-change: transform;
    opacity: 0;
}
.prt-btn:hover:before {
    transform: translate(0,0) scale(1.05);
    will-change: transform;
    transition: 0.3s transform ease-in;
    opacity: 1;
}
.prt-btn span { position: relative; z-index: 1; color: var(--base-white);}

/* ===============================================
    9.Icons
------------------------*/
.prt-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.prt-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.prt-icon.prt-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.prt-icon.prt-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.prt-icon.prt-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.prt-icon.prt-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.prt-icon.prt-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.prt-icon.prt-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.prt-icon.prt-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.prt-icon.prt-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.prt-icon.prt-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.prt-icon.prt-icon_element-size-xl i { font-size: 58px; }

.prt-icon.prt-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.prt-icon.prt-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.prt-icon.prt-icon_element-style-round { border-radius: 5px; }
.prt-icon.prt-icon_element-style-rounded { border-radius: 50%; }
.prt-icon.prt-icon_element-style-square { border-radius: 0;}


/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-bgcolor-darkgrey .border,
.prt-bgcolor-darkgrey .border-top,
.prt-bgcolor-darkgrey .border-left,
.prt-bgcolor-darkgrey .border-bottom,
.prt-bgcolor-darkgrey .border-right,
.prt-bgcolor-skincolor .border,
.prt-bgcolor-skincolor .border-top,
.prt-bgcolor-skincolor .border-left,
.prt-bgcolor-skincolor .border-bottom,
.prt-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 15px;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.04);
}
.row.no-gutters.prt-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.prt-bgcolor-darkgrey .prt-vertical_sep > [class*='col-']:not(:last-child):before,
.prt-bgcolor-skincolor .prt-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}

/*==========================================================================
       header
    ==========================================================================*/
.header {
    width: 100%;
    position: absolute;
    z-index: 99;
    background-color: transparent;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img { max-height: 56px; }
.prt-menu-toggle input[type=checkbox] {display: none;}
.prt-menu-toggle {float: right;}

.site-header-menu {
    padding: 0 65px;
}

header .link-button { 
    display: inline-block;
    margin: 0;
    text-align: center; 
}
header .link-button a { 
    background-color: var(--base-skin); 
    padding: 17px 25px 15px; 
    color: var(--base-dark); 
    font-family: var(--base-headingfont);
    border-radius: 5px;
    border: 1px solid var(--base-skin);
}
header .link-button a:hover { background-color: var(--base-dark); border: 1px solid var(--base-white);}
header .link-button a span { 
    position: relative;
    font-size: 14px;
    line-height: 14px;
    padding-left: 15px;
    margin-left: 15px;
    font-weight: 600;
    border-left: 1px solid rgba(0, 0, 0, 0.32);
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    font-family: var(--base-headingfont);
}
header .link-button a .envato-white { display: none; }
header .link-button a:hover { color: var(--base-white); }
header .link-button a:hover .envato-black { display: none; }
header .link-button a:hover .envato-white { display: block; }
header .link-button a:hover span {
    border-left: 1px solid rgba(255, 255, 255, 0.32);
}
.rs-layer.slider-image {
    animation: movingimage 12s linear infinite;
}
@keyframes movingimage {
  0%   {transform: translate(10px, 0px);}
  20%  {transform: translate(10px, 10px);}
  40%  {transform: translate(0px, 10px);}
  60%  {transform: translate(-10px, 10px);}
  80% {transform: translate(-10px, 0px);}
  100%  {transform: translate(0px, 0px);}
}

/*==========================================================================
       footer
    ==========================================================================*/
footer { 
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
footer .footer-content { text-align: center; }
footer .footer-logo { margin-bottom: 15px; }

.footer-btn .prt-btn.prt-btn-style-fill.prt-btn-color-skin:hover {
    background-color: var(--base-white);
    border-color: var(--base-white);
    color: var(--base-skin);
}

.prt-purchase-box { 
    position: relative; 
    position: relative;
    background-image: url(../images/bg-purchase-box.png); 
    background-position: top center;   
    background-size: cover;
    margin-left: 25px;
    margin-right: 25px;
    border: 5px solid var(--base-white);
    border-radius: 20px;
}
.prt-purchase-box:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 20px;
}
.prt-purchase-box-inner {
    padding: 50px 50px 55px;
    position: relative;
    z-index: 1;
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    text-align: center;
}
.prt-purchase-box .Purchae-box-logo { margin-top: -130px; }
.prt-purchase-box .Purchae-box-content { padding-top: 27px; }
.prt-purchase-box .Purchae-box-text h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 22px;
    color: var(--base-white);
}
.prt-purchase-box .section-title h2 { color: var(--base-white); margin-bottom: 0;}
.prt-purchase-box .section-title h2 span { color: var(--base-skin); }
.prt-purchase-box .purchase-box-link { padding-top: 16px; }


.star-ratings {
    display: flex;
    justify-content: center;
    padding: 0px 10px 0px 0px;
}
.star-ratings ul { padding: 0; margin: 0; }
.star-ratings li{
    font-size: 25px;
    min-width: 25px;
    display: inline-block;
    color: #ffcc00;
}
.star-ratings ul li i {
    font-size: 25px;
    color: #ffcc00;
}
.webflow-footer-logo-image { text-align: center; }
.footer .section-title h2 { color: var(--base-white); font-size: 48px; line-height: 58px; font-weight: 400;}
.footer .section-title .title-desc p { color: rgba(255, 255, 255, 0.8); }
.footer-end-section { 
    padding-top: 75px; 
    padding-bottom: 30px;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/footer-bgimage.png);
}
.copyright { margin-top: 84px; }
.copyright span { font-size: 16px; line-height: 20px; font-weight:400; color: var(--base-white);  }
.copyright span a { text-decoration: underline; color: var(--base-white); }


/* ===============================================
    banners
------------------------*/

.highlight-text { 
    background-color: var(--base-skin);
    color: var(--base-dark);
    padding: 0px 15px !important;
}
.highlight-text.style2 { padding: 0px 15px; }
.banner-vertical-sep { 
    background-color: rgba(255, 255, 255, 0.32);
    width: 1px;
    height: 300px;
 }
.banner-ratings-block .banner-ratings-heading { 
    width: 90px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ff4747;
    border-radius: 5px;
}
.banner-ratings-heading h3 {
    color: var(--base-white);
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    margin-bottom: 5px;
}
.banner-ratings-heading span {
    color: var(--base-white);
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
}
.banner-ratings-block {
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-ratings-block .banner-rating { 
    padding-left: 25px;
 }
.banner-ratings-block .banner-rating span {
    font-size: 18px;
    line-height: 28px;
}
.banner-ratings-block .banner-rating .ratting-star { 
    font-size: 12px;
    color: #ffc000;
 }

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #000;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 50px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 34px;
    transition: .3s ease-in-out;
}
#totop.top-visible {
    height: 40px;
    width: 40px;
    font-size: 27px;
    display: inline;
    background-color: var(--base-skin);
    border-radius: 5px;
    line-height: 30px;
}
@keyframes jump {
  0% { bottom: 20px; } 50% { bottom: 40px; } 100% { bottom: 20px; }
}
#totop.top-visible  {
  animation: jump 4s infinite;
}

.fea-box {
    margin: 15px 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    -moz-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    padding: 30px 35px 28px 33px;
}
.fea-box .prt-wrap-cell {
    display: table-cell;
    vertical-align: middle;
}
.fea-box .prt-iconbox {
    padding-top: 5px;
    vertical-align: top;
}
.fea-box .prt-contentbox {
    padding-left: 20px;
}
.fea-box .prt-iconbox{
    font-size: 35px;
    color: #cda274;
    transition: all 500ms ease;
}
.fea-box:hover .prt-iconbox{
    transform: rotateY(180deg);
}
.fea-box h3 {
    font-size: 21px;
    line-height: 30px;
    position: relative;
    margin-bottom: 0;
}
.fea-box p {
    padding-top: 20px;
    margin-bottom: 0;
}

.shakeimage {
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

.tada-img-single img {
    -webkit-animation: bounce 12s linear infinite;
    -moz-animation: bounce 12s linear infinite;
    -o-animation: bounce 12s linear infinite;
    animation: bounce 12s linear infinite;
}

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
}
.prt-fid-contents,
.prt-fid-icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.prt-fid.inside h4, .prt-fid.inside h4 span {
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    background-image: linear-gradient(90deg, #000, #57aa46 0%, #fec44a);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0;
}
.prt-fid.inside .prt-fid-inner .fid-prefix {
    margin-left: -10px;
}
.prt-fid.inside h3 {
    display: inline-block;
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
    color: var(--base-dark);
    margin-bottom: 0;
    margin-left: 22px;

}




/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}


/*imagebox*/

.featured-imagebox { 
    position: relative;
    text-align: center;
    overflow: hidden; 
    padding: 23px 15px 28px;
    background-color: var(--base-white);
    border-radius: 10px;
    transition: all 0.5s ease;
}
.featured-imagebox .featured-thumbnail { 
    margin: 0 auto;
    position: relative; 
    overflow: hidden;
}
.featured-imagebox .featured-title h3 {
    position: relative;
    overflow: hidden;
    font-size: 30px;
    line-height: 46px;
    font-weight: 700;
    margin-bottom: 13px;
    margin-top: 20px;
}
.featured-imagebox .featured-desc p { margin-bottom: 0px; }
.featured-imagebox .featured-content { position: relative; }

/*featured-imagebox-features*/

.featured-imagebox-features { 
    position: relative;
    height: 100%; 
    text-align: center;
    overflow: hidden; 
    padding: 54px 15px 54px;
    transition: all 0.5s ease;
}
.featured-imagebox-features .featured-thumbnail { 
    margin: 0 auto;
    position: relative; 
    overflow: hidden;
}
.featured-imagebox-features .featured-title h3 {
    position: relative;
    overflow: hidden;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 8px;
}
.featured-imagebox-features .featured-desc p { margin-bottom: 0px; }
.featured-imagebox-features .featured-content { position: relative; margin-top: 23px; }
.featured-imagebox-features.blue-grediants { background-image: linear-gradient(180deg, #ffffff, #f2f7ff); }
.featured-imagebox-features.yellow-grediants { background-image: linear-gradient(180deg, #ffffff, #fff8ed); }

/*prt-list*/

ul.prt-list {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    display: flex;
    justify-content: space-between;
}
ul.prt-list li {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500; 
    padding-right: 40px;  
}
ul.prt-list li:last-child {
    padding-right: 0px;
}
ul.prt-list li span { 
    text-align: right!important;
    padding-right: 20px;
}

/*style2*/
ul.prt-list.style2 {
    display: inline-block;
}
ul.prt-list.style2 li { 
    position: relative;
    display: inline-block; 
    font-weight: 600; 
    font-size: 16px;
    line-height: 26px;
    font-weight: 500; 
    padding-left: 20px;
    padding-right: 20px;
    color: var(--base-white);
}
ul.prt-list.style2 li:before { 
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 9px;
    width: 9px;
    background-color: var(--base-skin);
    right: auto;
    left: 0px;
    top: 8px;
}
ul.prt-list.style2 li span { 
    text-align: left!important;
    padding-right: 0px;
}

.slick-slider {
    margin-left: -15px;
    margin-right: -15px;
}
.slick-slide {
    text-align:center;
    margin-right:15px;
    margin-left:15px;
    border: 1px solid var(--base-dark-border);
}


/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: var(--base-dark);
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: var(--base-dark);
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: var(--base-white);
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: var(--base-white);
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: var(--base-skin);
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}
/*============== animation ======================*/

.prt-toor-photo img {
    -webkit-animation: shake 20s linear infinite;
    -moz-animation: shake 20s linear infinite;
    -o-animation: shake 20s linear infinite;
    animation: shake 20s linear infinite;
}
@keyframes shake {
    0% {
        transform: translateX(0px);
        opacity: 1;
    }
    50% {
        transform: translateX(30px);
        opacity: 1;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

/* prt-style-classic */

.accordion { position: relative; counter-reset: num-counter; margin-right:20px; }
.accordion .toggle.prt-toggle_style_classic { 
    margin: 0;
    padding: 0;
    border: 0;    
}
.accordion .toggle.prt-toggle_style_classic .toggle-content { 
    margin-bottom: 15px;
    padding-right: 20px;
    padding-top: 11px;
    background-color: transparent;
}
.accordion .toggle.prt-toggle_style_classic .toggle-content p { margin-bottom: 0px; }
.accordion .toggle.prt-toggle_style_classic .toggle-title {
    position: relative;
    cursor: pointer;
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a {
    display: block;
    width: 100%;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    padding: 15px 40px 17px 0px; 
    margin-bottom: 30px; 
    background-color: transparent; 
    border-bottom: 1px solid #dfdfdf;    
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a.active {
    margin-bottom: 0 !important;
    color: var(--base-skin);
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a:after {
    content: "\f067";
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    font-family: "FontAwesome";
    position: absolute;
    top: 50%;
    transform: translateY(-10px);
    right: 10px;
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a.active:after {
    content: "\f068";
    color: var(--base-skin);
}
.accordion .toggle.prt-toggle_style_classic:last-child .toggle-title a { margin-bottom: 0px; }
.accordion .toggle-content.show { display: block !important; }
.accordion span.number { position: relative; }
.accordion span.number:after { 
    counter-increment: num-counter;
    content: counter(num-counter)". ";
}


.prt-customer-support { 
    padding: 46px 48px 50px;
    position: relative;
    background-image: url(../images/bg-support.png); 
    background-position: 50% 50%;   
    background-size: cover;
    margin-left: 30px;
}
.prt-customer-support:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.77);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.featured-icon-box { position: relative; }
.featured-icon-box .prt-icon { line-height: 86px; }
.featured-icon-box .prt-icon i { font-size: 86px; line-height: 86px; color: var(--base-skin); }
.featured-icon-box .featured-title h3 { font-size: 20px; line-height:30px; font-weight: 600; margin-top:17px; }

.prt-customer-support .featured-title h3 { color: var(--base-white); }
.prt-customer-support .featured-desc p { color: rgba(255, 255, 255, 0.5); }
.prt-customer-support .featured-bottom { padding-top: 25px; }



.prt-horizontal-sep { width: 100%; height:1px; background-color: var(--base-white); }
.readmore-section-image { position: relative; z-index:2; }
.webflow-wicon { position: absolute; top: 40%; right: -64px; z-index:3; }
.readmore-section-image:after { 
    content: '';
    background-color: transparent;
    position: absolute;
    top: -35px;
    right: -35px;
    width: 515px;
    height: 383px;
    border: 1px solid #c7c7c7;
    border-left-color: transparent;
    z-index: 1;
 }

.demo-info-block {
    height: 100%;
    padding: 50px 15px;
    text-align: center;
    background-color: var(--base-white);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.demo-button { 
    position: absolute; 
    bottom: 70px;
    left: 18px;
    margin-top: 20px;
}



